RSYNC_HOST=cdimage.debian.org
MODULE=private/debian-cd/
RSYNC_PASSWORD=boll # For authenticated rsync
RSYNC_USER=maswan # For authenticated rsync
TO=/srv/debian/mirror/debian-cd/
ERRORMAIL=samir@blue3.com.br
tmpDirBase="/srv/debian/mirror/debian-cd/jigdo-mirror-tmp/"
LOGDIR=/var/log/debian-cd/
jigdoConf=/srv/debian/mirror/debian-cd/jigdo-mirror.conf
